TECH ALERT: Latest supported Java release.

Dear 3DXplorer User,

The new java version (build 1.6.0_31-b05)  released as of 2/26/2012, is not supported by 3DXplorer, so please don’t install it.

If you have installed it, please uninstall it, and re-install the latest supported release of Java 6 – 29 here: http://www.3dxplorer.com/java-download.htm

Thank you.

 

%d bloggers like this: